<?php
session_start();
require_once ("../../config/Cado.php");
require_once("cPuntoventa.php");
$oPuntoventa = new cPuntoventa();
if($_POST['action_puntoventa']=="insertar")
{
	if(!empty($_POST['txt_punven_nom']))
	{
		$oPuntoventa->insertar($_POST['txt_punven_cod'],$_POST['txt_punven_nom'],$_POST['cmb_empresa_id']);
		echo 'Se registró correctamente.';
	}
	else
	{
		echo 'Intentelo nuevamente';
	}
}
if($_POST['action_puntoventa']=="editar")
{
	if(!empty($_POST['txt_punven_nom']))
	{
		$oPuntoventa->modificar($_POST['hdd_punven_id'],$_POST['txt_punven_cod'],$_POST['txt_punven_nom'],$_POST['cmb_empresa_id']);
		echo 'Se modificó correctamente.';
	}
	else
	{
		echo 'Intentelo nuevamente';
	}
}
if($_POST['action']=="eliminar")
{
	if(!empty($_POST['id']))
	{
			$oPuntoventa->eliminar($_POST['id']);
			echo 'Se eliminó correctamente.';		 
	}
	else
	{
		echo 'Intentelo nuevamente.';
	}
}
?>